/**********************************
* GENERAL
**********************************/
input, select, textarea, button {
    font:13px arial,helvetica,clean,sans-serif;
}

input, select, textarea {
    outline: none;
    border: 1px solid #808080;
}

input[type=text], input[type=password], input[type=submit], input[type=button], select, textarea, button {
    border-radius: 0;
    -webkit-appearance: none;
}

input[type=radio] { margin: 0 3px 0 6px; }

input:focus, select:focus, textarea:focus {
    border-color: green;
}

input:hover, select:hover, textarea:hover {
    border-color: red;
}

fieldset { margin: 20px 0; }

fieldset legend {
    width: 100%;
    margin-bottom: 20px;
    padding-top: 20px;
    font-size: 20px;
    border-top: 1px solid #808080;
}

.form-item-row,
.multi-dropdown-container .CheckboxTree {
    overflow: hidden;
    margin-bottom: 20px;
}

.form-item-label,
.multi-dropdown-container label.new-multi {
    float: left; 
    width: 160px;
    min-height: 1px;
    margin-right: 6px;
}

.label-toggle .form-item-label,
.form-item-label.file-upload,
.multi-dropdown-container label.new-multi { padding-top: 11px; }

.form-item-input,
.form-item-radio,
.form-item-select,
.form-item-textarea,
.form-item-captcha,
.form-item-file-upload,
.multiSelectDropdown {
    margin-left: 166px;
}

.form-item-input input,
.form-item-select select,
.form-item-textarea textarea,
.multiSelectDropdown input {
    width: 100%;
    padding: 9px 12px;
}

.form-item-checkbox {
    float: left;
}

.form-item-select {
    position: relative;
    background: #fff;
}

.ie8 .form-item-select i,
.ie9 .form-item-select i {
    display: none;
}

.form-item-select select::-ms-expand {display: none; }

.form-item-select i {
    z-index: 0;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -7px;
    font-size: 14px;
}

.form-item-select select {
    z-index: 1;
    position: relative;
    -moz-appearance: none;
    background: transparent;
}

.form-item-file-upload input {
    width: 100%;
    padding: 6px 12px;
    background: #fff;
}

.form-item-file-upload .cv-delete {
    width: 15px;
    padding: 2px 0 3px;
    border: none;
    border-radius: 10px;
    line-height: 10px;
    color: #fff;
    cursor: pointer;
    background: #000;
}

.form-item-file-upload .RadUpload .ruFileWrap {
    position: relative;
    height: auto;
}

.form-item-file-upload .RadUpload .ruErrorMessage {
   display: block;
   margin-left: 10px;
   color: red;
}

.form-item-file-upload .RadAsyncUpload .ruFileWrap input.ruFakeInput  {
    width: 100%;
    height: auto;
    padding: 9px 12px;
    border: 1px solid #808080;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-item-file-upload .RadAsyncUpload .ruFileWrap input.ruFileInput  {
    height: 100%;
    padding: 0;
}

.form-item-file-upload .RadAsyncUpload .ruFileWrap input.ruButton  {
    position: absolute;
    top: 50%;
    right: 4px;
    height: 28px;
    margin-top: -14px;
    padding: 0;
    font-size: 13px;
    background: #ccc; 
}
    
.form-item-radio { }

.form-input-icon {
    position: relative;
}

.form-input-icon input {
    padding-left: 46px;
}

.form-input-icon i {
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    border-right: 1px solid #808080;
}


/**********************************
* CV UPLOAD / FILE PICKER
**********************************/
.form-item-file-picker a { vertical-align: top; }

.form-item-file-picker .google-drive:before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    background: url(https://1481575-1-3.cdn.4matnetworks.com/Graphics/CssVersion_14/css-sprite.png) -305px bottom no-repeat;
}

.form-item-file-picker .google-drive {
    margin-right: 10px;
}

.form-item-file-picker #dropbox {
    line-height: 40px;
    cursor: pointer;
}

.form-item-file-picker .fa-dropbox {
    margin-right: 10px;
    vertical-align: top;
    color: #000;
}

.form-item-file-picker .fa-dropbox:before {
    font-size: 42px;
}

.cv-upload .wrapper,
.file-picker .wrapper {
    margin-left: 166px;
    padding: 14px;
    background: #dbdbdb;
}

.cv-upload .form-item-row,
.cv-upload .form-item-file-upload { margin: 0; }

.cv-upload .wrapper label,
.file-picker .wrapper label {
    display: block;
    margin-bottom: 10px;
    color: #000;
}

.file-picker a.google-drive,
.file-picker a#dropbox, .file-picker a#dropboxV2 {
    display: inline-block;
    width: 122px;
    min-height: 88px;
    padding: 10px;
    color: #fff;
    line-height: normal;
    text-align: center;
    background: #333;
}

.file-picker a.google-drive:before {
    margin: 0;
    background: url(https://1481575-1-3.cdn.4matnetworks.com/Graphics/CssVersion_14/google-drive.png) top left no-repeat;
}

.file-picker a#dropbox i, .file-picker a#dropboxV2 i {
    margin: 0;
    color: #fff;
}

.file-picker a.google-drive span,
.file-picker a#dropbox span,
.file-picker a#dropboxV2 span {
    display: block;
    margin-top: 4px;
    color: #fff;
}


/**********************************
* LABEL TOGGLE
**********************************/
/*.label-toggle .form-item-label,
.multi-dropdown-container .new-multi {
    display: none;
}

.label-toggle .form-item-input,
.label-toggle .form-item-textarea,
.label-toggle .form-item-captcha,
.label-toggle .form-item-select,
.form-item-file-upload,
.form-item-label.file-upload,
.multiSelectDropdown {
    margin: 0;
    padding: 0;
}

.form-item-file-upload { clear: both; }*/


/**********************************
* MULTIDROPDOWN
**********************************/
.multiSelectDropdown label.select { position: relative; }
.multiSelectDropdown i {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 10px;
    width: 32px;
    font-size: 14px; 
    text-align: right;
    font: normal normal normal 14px/1 FontAwesome;
}

.multiSelectDropdown i:before { content: "\f0d7"; }


/**********************************
* SIDE COLUMNS
**********************************/
aside fieldset { margin: 0; }

aside .multi-dropdown-container label.new-multi,
aside .label-toggle .form-item-label { padding: 0; }

aside .multiSelectDropdown,
aside .form-item-input,
aside .form-item-radio,
aside .form-item-select { clear: both; margin: 0; }

aside .form-buttons .form-item-label { display: none; }


/**********************************
* KEYWORD SEARCH
**********************************/
#keyword-autocomplete .ui-autocomplete {
    width: 100%;
    border: 1px solid #808080;
    background: #fff;
}

#keyword-autocomplete li.ui-menu-item {
    margin: -1px 0 0;
    border-top: 1px solid #808080;
}

#keyword-autocomplete li.ui-menu-item a {
    display: block;
    padding: 9px 12px;
}

#keyword-autocomplete .ui-state-focus { background: #ccc; }

#keyword-autocomplete li.personalisedkeyword { font-style: italic; }

#keyword-autocomplete li.newss span,
#keyword-autocomplete li.vacancy span { display: block; }

#keyword-autocomplete li.newss span.category,
#keyword-autocomplete li.vacancy span.category { text-transform: uppercase; font-size: 12px; color: #808080;  }

#keyword-autocomplete li.vacancy span.title { font-weight: bold; font-size: 18px; }


/**********************************
* AJAX FILE UPLOADER
**********************************/
.RadAsyncUpload, .RadAsyncUpload .ruFileWrap { width: 100% !important; }

.RadAsyncUpload .ruFileWrap input.ruFakeInput { width: 80%; }


/**********************************
* BUTTONS
**********************************/
.form-buttons .btn {
    display: inline-block;
    padding: 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border: none;
    cursor: pointer;
    background: red;
}

.form-buttons .view-all { margin-top: 20px; }

.form-buttons .btn:hover {
    background: green;
}


/**********************************
* VALIDATION / ERROR MESSAGES
**********************************/
.error-label,
.success-label {
    clear: both;
    display: block;
    margin-bottom: 20px;
    padding: 20px;
    color: #fff;
    font-weight: bold;
}

.success-label.no-margin { margin: 0; }

.error-label { background: #bc3030; }

.success-label { background: #42a96e; }

.error-label ul,
.success-label ul {
    font-size: 12px;
    font-weight: normal;
}

.error-label ul li,
.success-label ul li {
    margin: 4px 0;
}

.error-label a,
.error-label.UserContent a,
.success-label a {
    color: #fff;
    text-decoration: underline;
}

.form-item-error span {
    font-size: 13px;
    color: red;
    line-height: 24px;
}


/**********************************
* CANDIDATE MENU - INTEREST LEVEL
**********************************/
.statusBlock div {
    display: inline-block;
    width: 25px;
    height: 25px;
}

.statusBlock a {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0;
}


/**********************************
* PAGE SPECIFIC
**********************************/
#candidate-login i { display: none; }
#header #candidate-login i { display: inline-block; }